file.reference.apache-mime4j-0.3.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\apache-mime4j-0.3.jar
file.reference.commons-codec-1.3.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\commons-codec-1.3.jar
file.reference.commons-httpclient-3.1.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\commons-httpclient-3.1.jar
file.reference.commons-io-1.2.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\commons-io-1.2.jar
file.reference.commons-logging-1.1.1.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\commons-logging-1.1.1.jar
file.reference.contactlistimporter-1.3.1.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\contactlistimporter-1.3.1.jar
file.reference.ContactListImporter-v1.3.1-lib=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib
file.reference.httpclient-4.0-alpha3.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\httpclient-4.0-alpha3.jar
file.reference.httpcore-4.0-beta1.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\httpcore-4.0-beta1.jar
file.reference.httpmime-4.0-alpha3.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\httpmime-4.0-alpha3.jar
file.reference.json.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\json.jar
file.reference.log4j-1.2.14.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\log4j-1.2.14.jar
file.reference.mail-1.4.jar=C:\\Documents and Settings\\srikantha\\.m2\\repository\\javax\\mail\\mail\\1.4\\mail-1.4.jar
file.reference.mail-mail=C:\\Documents and Settings\\srikantha\\.m2\\repository\\javax\\mail\\mail
file.reference.opencsv-1.8.jar=C:\\Documents and Settings\\srikantha\\Desktop\\ContactListImporter-v1.3.1\\lib\\opencsv-1.8.jar
jaxws.endorsed.dir=C:\\Program Files\\NetBeans 6.0\\java1\\modules\\ext\\jaxws21\\api
user.properties.file=C:\\Documents and Settings\\srikantha\\.netbeans\\6.0\\build.properties
